/* XPM */
static char * Vi48_xpm[] = {
"48 48 11 1",
" 	m white c #FFFFFFFFFFFF",
".	m black c #646464646464",
"X	m white c #E1E1E1E1E1E1",
"o	m black c #C8C8C8C8C8C8",
"O	m black c #7D7D7D7D7D7D",
"+	m black c #969696969696",
"@	m black c #00000000FFFF",
"#	m black c #323232323232",
"$	m white c #AFAFAFAFAFAF",
"%	m white c #FFFFFFFF0000",
"&	m black c #FFFF00000000",
"                                           .    ",
"          XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.    ",
"          XXXXXXXXXX       XXXXXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXX @@@@@#XXXXXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXX @@@@@#XXXXXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXX @@@@@#$$XXXXXXXXXXXXXo.O++ ",
"          XXXXXXooo. @@@@@#$$ooXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXX ######$$XXXXXXXXXXXXXo.O++ ",
"        $ XX       X       $$XXXXXXXXXXXXXo.O++ ",
"  @@@@@#$ XX @@@@@#X @@@@@#....OooXXXXXXXXo.O++ ",
"   @@@@#$ XX @@@@##X @@@@@#XXXXXXXXXXXXXXXo.O++ ",
"   @@@@@#$X @@@@@#$$ @@@@@#$$XXXXXXXXXXXXXo.O++ ",
"   @@@@@#$X @@@@@#$$ @@@@@#..OOoOO.OOoXXXXo.O++ ",
"    @@@@#$$ @@@@#$$$ @@@@@#%%%%%%%%%%%%%XXo.O++ ",
"    @@@@#$$ @@@@#$$$ @@@@@#%%%%%%%%%%%%%XXo.O++ ",
"    @@@@@# @@@@@#$$% @@@@@#$$ooooo%%%%%%XXo.O++ ",
"     @@@@# @@@@##$$% @@@@@#%%%%%%%%%%%%%XXo.O++ ",
"     @@@@@@@@@@#$$$% @@@@@#%%%%%%%%%%%%%XXo.O++ ",
"     @@@@@@@@@@#$$$X @@@@@#$$oo.OOOooXXXXXo.O++ ",
"      @@@@@@@@#$$$XX @@@@@#$$XXXXXXXXXXXXXo.O++ ",
"      @@@@@@@@#$$$XX @@@@@#$$XXXXXXXXXXXXXo.O++ ",
"      @@@@@@@@#$$XXX @@@@@#....ooooXXXXXXXo.O++ ",
"       @@@@@@#$$$XXX @@@@@#$$XXXXXXXXXXXXXo.O++ ",
"       @@@@@@#$$$XXX @@@@@#..OOoOOOOO.XXXXo.O++ ",
"       ######$$$XXXX#######$$XXXXXXXXXXXXXo.O++ ",
"        $$$$$$$$XXXXXXX...$..OOoOOOOO.XXXXo.O++ ",
"        $$$$$$$XXXXXXX$$$$$$$XXXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXXXX..oOOO.ooOooXXXXXXXXo.O++ ",
"          XXXX+&+XXXXXXXXXXXXXXXXXXXXXXXXXo.O++ ",
"          XXX+&&&+XXXXXXXXXXXXXXXXXXXXXXXXo.O++ ",
"          XXX&&&&&oOOOoo.OOOoXXXXXXXXXXXXXo.O++ ",
"          XXX+&&&+XXXXXXXXXXXXXXXXXXXXXXXXo.O++ ",
"          XXXX+&+XXXXXXXXXXXXXXXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXXXXXXoOO.o$$OOOoXXXXXXXo.O++ ",
"          XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXXXXXXXXXXXXX.OOOoooXXXXo.O++ ",
"          XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.O++ ",
"          XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.O++ ",
"          ooooooooooooooooooooooooooooooooo.O++ ",
"         ...................................O++ ",
"           OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO++ ",
"           ++++++++++++++++++++++++++++++++++++ ",
"           ++++++++++++++++++++++++++++++++++++ ",
"                                                "};
